<Theme>
    <video w="510.4"
           h="287.55"
           x="741"
           y="511"
           r="0"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="33"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="0"
           bsize2="0"
           bsize3="0"
           bcolor="0"
           bcolor2="0"
           bcolor3="0"
           bshape="false"
           type="none"
           start="none"
           rest="none"/>
    <artwork1 x="411" y="84" r="0" time="1" delay ="0.5" type="none" start="left" rest="none"/>
    <artwork2 x="175" y="490" r="0" time="3" delay ="0.5" type="blur" start="none" rest="none"/>
    <artwork3 x="414" y="452" r="0" time="1" delay ="2" type="bounce" start="bottom" rest="none"/>
</Theme>
